# Get list of backups (/docs/rest-api/endpoints/database-backups/get-databases-by-database-id-backups)

> For the complete Prisma documentation index, see [llms.txt](https://www.prisma.io/docs/llms.txt). A markdown version of any docs page is available by appending `.md` to its URL.

Returns backups for the specified database.

Location: REST API > Endpoints > Database Backups > Get list of backups

Returns backups for the specified database.

## API reference

### Get list of backups

`GET /v1/databases/{databaseId}/backups`

Returns backups for the specified database.

#### Parameters

- `databaseId` (path, string, required)
- `limit` (query, integer, optional)

#### Responses

- `200`: Returned backups for the given database.
- `401`: Missing or invalid authorization token.
- `404`: Database with the given ID was not found.
- `422`: Remote database backups are not supported